﻿using System.Collections.ObjectModel;
using System.ComponentModel;

namespace StyleBindings
{
	public class Department : BaseItem
	{
		public Department(string name, bool selected, bool expanded, bool check)
			: base(name, selected, expanded, check)
		{
			this.Employees = new ObservableCollection<Employee>();
		}

		public ObservableCollection<Employee> Employees { get; set; }
	}
}
